@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Thin.eot');
	src: url('fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
	 	 url('fonts/Gotham-Thin.woff') format('woff'),
		 url('fonts/Gotham-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-ThinItalic.eot');
	src: url('fonts/Gotham-ThinItalic.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Gotham-ThinItalic.woff') format('woff'),
		 url('fonts/Gotham-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-BoldItalic.eot');
	src: url('fonts/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Gotham-BoldItalic.woff') format('woff'),
		 url('fonts/Gotham-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Bold.eot');
	src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Gotham-Bold.woff') format('woff'),
		 url('fonts/Gotham-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-LightItalic.eot');
	src: url('fonts/Gotham-LightItalic.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Gotham-LightItalic.woff') format('woff'),
		 url('fonts/Gotham-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}


@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Light.eot');
	src: url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Gotham-Light.woff') format('woff'),
		 url('fonts/Gotham-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}


@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-MediumItalic.eot');
	src: url('fonts/Gotham-MediumItalic.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Gotham-MediumItalic.woff') format('woff'),
		 url('fonts/Gotham-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}


@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Book.eot');
	src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Gotham-Book.woff') format('woff'),
		 url('fonts/Gotham-Book.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}



@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Medium.eot');
	src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Gotham-Medium.woff') format('woff'),
		 url('fonts/Gotham-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}


@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-BookItalic.eot');
	src: url('fonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Gotham-BookItalic.woff') format('woff'),
		 url('fonts/Gotham-BookItalic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

#page-wrap{overflow: hidden;}
#header.header-transparent.header-v1{box-shadow: none !important;}
.slidersubtext{font-weight: 300;}

.menusection {display: none;}


.mega-menu-item {
    background: #333 none repeat scroll 0 0;
    left: 0;
    position: fixed;
    width: 100%;
}
.menusection {
    background: #eee none repeat scroll 0 0;
    position: fixed;
    top: 90px;
    width: 100%;
    z-index: 22;left: 0px;
    display: none;
}
.menusection > .section{margin: 0 auto; width: 1200px;padding: 30px 0;}
.menusection.open{ display: block;
    opacity: 1;
    transition: opacity 0.12s linear 0s;
    z-index: 101;}
    
.mega-menu-holder{position: relative;}
    
.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* black overlay with 50% transparency 
    background: rgba(248, 152, 28, 0.6);*/
}
.iconbox-style-2 .iconbox-icon{width: 40px;}

h3 {font-weight: bold !important;}
.front-box .portfolio-item{margin-bottom: 20px;}
.front-box h6{margin-bottom: 5px;}
.subhead-text{text-transform: none !important;line-height: 22px !important;}
.customiconbox img{width: 50px; height: 50px;}
.customiconbox span{font-size: 16px; font-family: Open Sans !important;font-weight: bold;
}
.lessmarginbtm{margin-bottom: 30px !important;}
.customiconbox{margin-bottom: 10px !important;}

.precisegroup span {color: #f15a29 !important;}

.header-v1 #navigation > ul > li > a {
    padding: 10px 15px;
}
.secondmenu-divider >a{
   border-left: 1px solid #efefef;
}
.callout-text {
    font-family: Montserrat;
    font-weight: normal !important;
}
#navigation > ul > li.secondmenu > a{color: #f15a29;}
.header.stuck #navigation > ul > li > a, .header.darkheader #navigation > ul > li > a{color: #f15a29;}
.margintop{padding-top: 50px !important;}
.marginbottom{margin-bottom: 10px !important;}
.withblueline h3 {line-height: 30px;text-transform: uppercase;}
span.blueline  {height: 5px;width: 50px; position: absolute;background: #fff;}
span.blackline  {height: 5px;width: 50px; position: absolute;background: #000;}
span.whiteline  {height: 5px;width: 50px; position: absolute;background: #fff;}
span.blueline.centered  {left: 50%;margin-left: -25px;bottom: 0}
.noupper{text-transform: none !important;}
.leafbg {background: transparent url(../img/leaf.png) no-repeat ;background-position: 20% 150% !important;background-size: 400px 400px;}
.minti_list{position: relative;margin-bottom: 20px;}
.minti_list ul {
    
    padding: 0 0 0 15px;
}
.minti_list li::before {
    left: 0px;
    margin-right: 0;
    position: absolute;
}
.minti_list li ul{margin-top: 10px;}
.minti_list li ul li::before {
    left: 20px;
    margin-right: 0;
    position: absolute;
}
.minti_list.color-grey  li::before {
    
    color: #f15a29 !important;
}
.minti_list li {
    padding: 10px 20px 10px !important;
}
.minti_list.color-grey li {
    padding: 5px 20px 5px !important;
}
.starlist .minti_list.thumb li::before {
    content: "" !important;
    font-family: "FontAwesome";
}
.boxwithshadow .vc_col-sm-6 {
    width: 48%;
}
.boxwithshadow.wpb_row .span_12 > .col.padding-5 {
    margin: 1%;
    padding: 5% !important;
}
.boxwithshadow .vc_col-sm-6 {background: transparent url(../img/corner.png) no-repeat left bottom;}
.full-width-section .wpb_column.leftindent{  padding-left: 10% !important;
    padding-right: 40px !important;}
   .full-width-section .wpb_column.rightindent{padding-right: 10% !important;
    padding-left: 40px !important;}
    p:empty {
   display: none;
}
.sub-menu li:hover{  background: #f15a29 none repeat scroll 0 0;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;}
  
    #breadcrumbs {display: none;}
    
    .widget_portfolio .portfolio-widget-item .portfolio-pic img{width: 80px !important;}
    .widget_contact address span{line-height: 18px;}
    .widget_contact address span i{margin: 2px 0 0 !important;}
    .widget_contact h3{text-transform: capitalize !important;}
    
    .girl img {
    margin-top: -90px !important;
    position: relative;
    z-index: -1;
}
.btnforcontent {margin-left: 20px !important;}
.callout .callout-text{font-size: 32px;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width: 100% !important;}

.letterspace{letter-spacing: 6px !important;}
.logolessmargin{margin-top: 18px;}

.list-fix .minti_list {margin-bottom: 10px !important;}
.marginbottomten{margin-bottom: 10px !important;}
.custom.tparrows::before{color: #333 !important;}
.fscreen{position:relative; top:0px; left:0px; bottom:0px; right:0px; width:100%; height:700px; border:none; margin:0; padding:0; overflow:hidden; z-index:999999;border: 3px solid #00457c;}

ul#nav li{position: relative;}
.header.header-transparent #navigation > ul > li:before{opacity: 0;
	 content: "";
position: absolute;
top: 22px;
background: #fff !important;
width: 8px;
height: 8px;
border-radius: 100%;
left: calc(50% - 4px);
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition:  opacity 0.5s ease-out;}
.header.header-transparent #navigation > ul > li:hover:before {
	opacity: 1;
  
}
.header.stuck #navigation > ul > li:before, .header.darkheader #navigation > ul > li:before{opacity: 0;
	 content: "";
position: absolute;
top: 22px;
background: #f15a29;
width: 8px;
height: 8px;
border-radius: 100%;
left: calc(50% - 4px);
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition:  opacity 0.5s ease-out;}
    

.header.stuck #navigation > ul > li:hover:before, .header.darkheader #navigation > ul > li:hover:before {
	opacity: 1;
  
}    
#header.header-transparent.header-v1 #navigation > ul > li > a{color: #fff;}    
    
    
    
.flexcards {
  flex-flow: row wrap; 
  display: flex!important;
  justify-content: space-evenly;
}
.flexcards .x-card-outer { min-height: 280px!important;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition:  all 0.5s ease-out;
 /* flex: 1 1 300px; 
*/
  flex: 1 0 0;
margin: 5px;
min-width: 150px;
max-width: 200px;

}

.flexcards .x-card-outer .x-card-inner {
  width: 100%;
 
}
.x-card-outer {
    margin: 0 auto 1.5em;
    text-align: center;
    cursor: pointer
}
.x-card-outer .x-card-inner {
    position: relative
}
.x-card-outer .x-face-outer {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.x-card-outer .x-face-outer.front {
    z-index: 2
}
.x-card-outer .x-face-outer.back {
    z-index: 1
}
.x-card-outer .x-face-inner {
    height: 100%
}
.x-card-outer .x-face-graphic {
    margin: 0 0 10px;
    line-height: 1
}
.x-card-outer .x-face-title,
.x-card-outer .x-face-text {
    color: inherit
}
.x-card-outer .x-face-title {
    margin: 0;
    padding: 0;
    font-size: 14px;
font-weight: bold;
color: #f15a29;
}
.x-card-outer .x-face-text {
    margin: 8px 0 0;line-height: 20px;
}
.x-card-outer .x-face-button {
    display: inline-block;
    margin: 15px 0 0;
    border: 0;
    padding: 0.825em 1em;
    line-height: 1;
    text-decoration: none;
    border-radius: 0.35em;
    box-shadow: none
}
/*.x-card-outer.flipped{flex-grow: 2;}*/
.x-card-outer.flipped .x-face-outer.front {
    z-index: 1
}
.x-card-outer.flipped .x-face-outer.back {
    z-index: 2
}
.x-card-outer.center-vertically .x-face-inner:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle
}
.x-card-outer.center-vertically .x-face-content {
    display: inline-block;
    vertical-align: middle
}
.x-card-outer.flip-3d {
    -webkit-perspective: 1200px;
    -ms-perspective: 1200px;
    perspective: 1200px
}
.x-card-outer.flip-3d .x-card-inner {
    -webkit-transition: -webkit-transform 1.25s cubic-bezier(0.23, 1, 0.32, 1);
    transition: transform 1.25s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}
.x-card-outer.flip-3d .x-face-outer {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}
.x-card-outer.flip-3d .x-face-outer.front,
.x-card-outer.flip-3d .x-face-outer.back,
.x-card-outer.flip-3d.flipped .x-face-outer.front,
.x-card-outer.flip-3d.flipped .x-face-outer.back {
    z-index: 1
}
.x-card-outer.flip-3d.flip-from-left .back,
.x-card-outer.flip-3d.flip-from-right .back {
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);min-height: 280px;
}
.x-card-outer.flip-3d.flip-from-left.flipped .x-card-inner {
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg)
}
.x-card-outer.flip-3d.flip-from-right.flipped .x-card-inner {
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg)
}
.x-card-outer.flip-3d.flip-from-top .back,
.x-card-outer.flip-3d.flip-from-bottom .back {
    -webkit-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    transform: rotateX(180deg)
}
.x-card-outer.flip-3d.flip-from-top.flipped .x-card-inner {
    -webkit-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    transform: rotateX(-180deg)
}
.x-card-outer.flip-3d.flip-from-bottom.flipped .x-card-inner {
    -webkit-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    transform: rotateX(180deg)
}
.x-card-outer.flip-3d.flipped .x-face-outer.back{box-shadow: 0px 0px 6px rgba(0,0,0,.5);}
.x-face-outer.back .x-face-inner .x-face-content{text-align: left;}

.solution-icon{background: #f15a29;display: inline-block;padding: 22px;
border-radius: 80px;}
.cleanicon .solution-icon{background: transparent;}
.solution-icon img{display: block;
width: 80px;
height: 80px;}
.cleanicon .solution-icon img{width: 150px;height: 150px;}

.voip-icon.compact{margin: 20px auto !important;}
.voip-icon.compact .solution-icon {
    background: transparent;
    display: inline-block;
    padding: 0px;
    border-radius: 80px;
}
.voip-icon.compact .solution-icon img {
    display: block;
    width: 100px;
    height: 100px;
}
.voip-icon.compact h4{margin-bottom: 10px;}
.voip-icon.compact p{padding: 0 20px;
line-height: 18px;}
.x-face-text .x-content-p {font-size: 11px;margin-bottom: 10px;line-height: 18px;}
.x-face-text ul{list-style: disc;font-size: 11px;margin-bottom: 10px;line-height: 18px;
margin-left: 15px;}
.x-face-text a{    background: #f15a29;border: 1px solid #f15a29;
    color: #fff;
    padding: 3px 10px;
    border-radius: 20px;
    font-size: 12px;
}
.x-face-text a:hover{background: #fff; color: #f15a29}
.blueline{position: relative;margin-top: 20px !important;}
.blueline:before{position: absolute;width: 100px;height: 3px; background:#f15a29 ; display: block;content: '';top: -20px;}
.wpb_row .span_12 > .col.paddinglxrxonly{padding: 0 5% !important;}
.wpb_row .span_12 > .col.nopaddingleft{padding: 0 5% 0 15px !important;}
.button{border-radius: 30px !important;}
.button-reversed{color: #f15a29 !important;}


.flexbox-imgs {
  display: -webkit-box;  /* iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;  /* IE 10 */
  display: -webkit-flex; /* Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;         /*Firefox, Chrome, Opera */
  
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.flexbox-imgs img {
      justify-content: center;
    max-height: 100px;
    max-width: 180px;
    margin: 5px 12px;
   
    opacity: 1;
    transition: all .3s;
 
}
.flexbox-imgs img:hover {
	opacity: .65;
 
}
.owl-theme .owl-controls .owl-nav [class*="owl-"]{margin-top: -32px;}

.flexcards.news-front .x-card-outer{min-width: inherit;max-width: inherit;min-height: 500px !important;margin: 5px 10px;}
.flexcards.news-front .x-face-outer.front{min-height: 500px;}
.flexcards.news-front .x-face-outer a{position: absolute;bottom: 20px;
left: 50%;
margin-left: -40px;}
.flexcards.news-front .front .x-face-inner {background: rgba(22,34,70,.3)}
.flexcards.news-front .x-card-outer .x-face-outer.front .x-face-title{font-size: 24px;
color: #fff;
line-height: 40px;}
.flexcards.news-front .x-card-outer .x-face-outer.back .x-face-title{font-size: 18px;}
.flexcards.news-front .x-card-outer.flip-3d.flip-from-left .back, .flexcards.news-front .x-card-outer.flip-3d.flip-from-right .back{height: 500px;}


.flexcards.training-front .x-card-outer{min-width: inherit;max-width: inherit;min-height: 300px !important;margin: 5px 10px;}
.flexcards.training-front .x-face-outer.front{min-height: 300px;}
.flexcards.training-front .x-face-outer a{position: absolute;bottom: 20px;
left: 50%;
margin-left: -40px;}
.flexcards.training-front .x-face-outer a.read-more-link{margin-left: -50px;}
.flexcards.training-front .front .x-face-inner {background: rgba(0,0,0,0.3)}
.flexcards.training-front .Online .front .x-face-inner{background: rgba(230,145,35,0.3)}
.flexcards.training-front .x-card-outer .x-face-outer.front .x-face-title{font-size: 24px;
color: #fff;
line-height: 30px;}
.flexcards.training-front .x-card-outer .x-face-outer.back .x-face-title{font-size: 18px;}
.flexcards.training-front .x-card-outer.flip-3d.flip-from-left .back, .flexcards.training-front .x-card-outer.flip-3d.flip-from-right .back{height: 300px;}
.flexcards.training-front .startdate{color: #fff;font-size: 17px;}
.flexcards.training-front .location{color: #fff;font-weight: bold;font-size: 20px;}
.flexcards.training-front .product-course{position: absolute; width: 70px;height: 70px;background: rgba(255,255,255,.8);border-radius: 70px 0 70px 70px ;right: 0;top: 0;}
.flexcards.training-front .product-course img{padding: 10px;}

.divider1{border-bottom: 2px solid #f15a29;}
.divider9{border-bottom: 2px solid #fff;}
a.button.color-3:hover{background: #fff;color: #f15a29 !important;border-color: #f15a29 !important}


.gform-box {background: #fff; padding: 10px 30px;}

.gform-box.blueform {background: #524fa2;}
.gform-box.grayform {background: #eee;}
.gform-box .gform_wrapper label.gfield_label{display: none !important;}
.gform-box .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){padding: 12px 10px;color:#f15a29; font-weight: bold;}

.voip-icon {text-align: center;display: block;}
.voip-icon h4{color: #f15a29; font-weight: bold;text-transform: uppercase;font-size: 18px;transition: all .3s;}
a.voip-icon .solution-icon{transition: all .3s;}
a.voip-icon:hover .solution-icon{transform: translateY(-10px);}


.acl-section .voip-icon h4{color: #524FA2}
.acl-section .divider1{border-bottom: 2px solid #524FA2;}

.acl-section .x-face-text a{    background: #524FA2;border: 1px solid #524FA2;
    color: #fff;}
   .acl-section .x-card-outer .x-face-title{color: #524FA2}
   
   
   
/* Gravity forms error handling */





.validation_error, .validation_message {
	display:none;
}

gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container  {
	margin-top: 1px;
}

.gform_wrapper div.validation_error {
	font-size: 1.2em;
	font-weight: bold;

}

.gform_wrapper div.validation_error {
	font-size: 1.2em;
	font-weight: bold;
}

div.gf_page_steps+div.validation_error {
	margin-top: 16px;
}

.gform_wrapper div.gfield_description.validation_error {
	font-weight: bold;
	font-size: 14px;
	line-height: 1.2em;
	margin-bottom: 16px;
}

.gform_wrapper .validation_message {
	font-weight: bold;
	letter-spacing: normal;
}



.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error textarea {
	border: 1px solid #DC282F !important;
	color:#DC282F !important;
	-webkit-appearance:  none !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){max-width: 100%;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{padding: 0 !important; border: none !important; background: transparent}
.acl-section a.button.color-3{background: #524FA2;
border-color: #524FA2;}
.acl-section a.button.color-3:hover span{color: #fff;}

.ccm-section a.button.color-3{background: #F1592A;
border-color: #F1592A;}
.ccm-section a.button.color-3:hover span{color: #fff;}

.envisage-section a.button.color-3{background: #8CC63F;
border-color: #8CC63F;}
.envisage-section a.button.color-3:hover span{color: #fff;}

.dundas-section a.button.color-3{background: #157FB1;
border-color: #157FB1;}
.dundas-section a.button.color-3:hover span{color: #fff;}
.orange-bg .voip-icon h4{color: #fff;}


.hands-bg{border-color: #e5e4e4;
border-bottom-width: 0px;
border-top-width: 0px;
border-bottom-style: solid;
border-top-style: solid;
padding-bottom: 10px;
padding-top: 30px;
padding-left: 0px;
padding-right: 0px;
background-color: #524fa1;
background-position: left top;
background-repeat: repeat-x;
background-image: url(../img/hands.jpg);margin-top: 70px !important;}

#search-btn, #shopping-btn, #close-search-btn {
    color: #fff !important;
}
/* Double Diagonal line */
.section-separator {
	position: relative;
	padding: 10em 10%;
	background: #2980b9;
	color: #fff;
	text-align: center;
	margin-top: 100px;
}
.section-separator::before,
.section-separator::after {
	position: absolute;
	content: '';
	pointer-events: none;
}


.ss-style-doublediagonal {
	z-index: 1;
	padding-top: 0em;
	background: #FDFBFC;
}
.ss-style-doublediagonal.ss-dundas{z-index: 15;}
.dundas-section{z-index: 25}
.ss-style-doublediagonal::before,
.ss-style-doublediagonal::after {
	top: 0;
	left: -25%;
	z-index: -1;
	width: 150%;
	height: 75%;
	background: inherit;
	-webkit-transform: rotate(-2deg);
	transform: rotate(-2deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.ss-style-doublediagonal::before {
	height: 50%;
	background: #F1592A;
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	-webkit-transform-origin: 3% 0;
	transform-origin: 3% 0;
}
/* Folded corner */
.ss-style-foldedcorner::before,
.ss-style-foldedcorner::after {
	bottom: 0;
	width: 100px;
	height: 100px;
}

.ss-style-foldedcorner::before {
	right: 0;
	background-image: -webkit-linear-gradient(top left, #37a2ea 50%, #3498db 50%);
	background-image: linear-gradient(315deg, #3498db 50%, #37a2ea 50%);
}

.ss-style-foldedcorner::after {
	right: 100px;
	background-image: -webkit-linear-gradient(top left, transparent 50%, #236fa1 50%);
	background-image: linear-gradient(315deg, #236fa1 50%, transparent 50%);
}
.ss-envisage.ss-style-doublediagonal{background: #E8F0DC;margin-top: -70px;}
.ss-envisage.ss-style-doublediagonal::before  {background: #8CC63F;}

.ss-dundas.ss-style-doublediagonal{background: #C3DBE6;margin-top: -70px;}
.ss-dundas.ss-style-doublediagonal::before  {background: #157FB1;}

.after-separator{margin-top: -100px !important}
.after-separator .wpb_row .span_12{top: -50px}
/*.envisage-separator{border-top: 15px solid #8CC63F;}
.dundas-separator{border-top: 15px solid #157FB1;}*/
/* ajax forms ------------------------------------------------------*/

.gform_wrapper div.charleft {
	display: none !important;
}


.minti_list.color-accent li::before {}
.minti_list.color-accent li{font-size: 16px;padding: 5px 10px 5px !important;color: #f15a29;
font-weight: 500;}
/**************/
.page-section .wpb_row .wpb_row.grayrow{background: #f7f7f7; margin: 0px 0 10px 0 !important;padding: 20px;}
.box-icon{background: #d4eefb;padding: 20px;}
.box-icon .solution-icon{background: transparent;}
.box-icon .solution-icon img{width: 120px;height: 120px;}
.box-icon span, .box-icon p{color:#f15a29;text-align: center; font-weight: 500;}
.box-icon span.number{font-weight: bold; font-size: 34px;text-align: center;}
.box-icon .box-icon-text{text-align: center;line-height: 26px;
font-size: 20px;}
.box-icon .box-icon-text .fineprint{font-size: 10px;}
.lightblue .wpb_wrapper{background: #524fa2;margin: 0;padding: 20px;}
.lightblue  .minti_list.color-accent li::before {color: #fff !important;}
.lightblue  .minti_list.color-accent li{font-size: 16px;padding: 5px 10px 5px !important;
font-weight: 500;}

#footer .widget ul li::after {top: 2px !important;}
#footer .widget ul li:hover:after {right: 10px !important;}
#footer .widget ul li {
  
    border: none !important;
    padding: 0 !important;
}
.rs-fullvideo-cover{background: rgba(22,34,70,.5) !important}


.dundas-section .col.span_12{margin-top: -50px}




.button-group.filter-button-group {
    /*width: 50%;
    float: left;*/
}
.button-group.filter-button-group.rx {
    float: right;
    
    text-align: right;
}
.flexcards.isotope{clear: both;}
.flexcards.isotope .x-card-outer{width: calc(25% - 20px); }

button.is-checked{background: #524FA2; border-color: #524FA2;}
.course-banner{background-size: cover;

background-position: center;}
.course-header{background: rgba(255,255,255,0.95); margin-top: 40px;padding: 40px;}
.course-product{font-weight: bold; color: #524FA2;}
.course-short-desc{font-size: 18px;
color: #333;}
.floating-date{height: auto;
float: right;
padding: 0px;
text-align: center;
border: .5px solid #aaa;
width: auto;
background: #fff;}
.cpe-credits {
    padding-bottom: 0;
    margin-bottom: 0;
    font-style: italic;
    color: #524FA2;
    font-size: 18px;
}
.product-logos img{max-height: 50px;
width: inherit;}
.product-logos-acl img{max-width: 150px;}
.floating-date span{display: block;}
.floating-date span.month{color: #f15a29;text-transform: uppercase; font-weight: bold;}
.floating-date span.location{background: #524FA2;
color: #fff;
padding: 0 10px;
font-size: 12px;}
.event-details h3, .event-details p{margin-bottom: 5px;}
.event-details__data {margin-bottom: 20px;}
.add-to-calendar-checkbox ~ a::before{display: none !important;}

.addtocal{margin-bottom: 20px;}

.add-to-calendar-checkbox {width: 140px;
    background: #f15a29;
    border: 1px solid #f15a29;
    color: #fff;
    padding: 3px 10px;
    border-radius: 20px;
    font-size: 12px;
}

.single-training h3.headline{font-weight: 500 !important;}
.single-training .minti_list.color-accent li {
    font-size: 14px;
    padding: 5px 10px 5px !important;
    color: #444;
    font-weight: 500;
}
.single-training .minti_list.color-accent li::before {
    color: #524FA2 !important;
}


#enroll .gform_button {background: #524fa2;border-color: #333333;}
#enroll .gform_button:hover{background: #f15a29;border-color: #f15a29;}
#enroll .gform_wrapper ul.gform_fields li.gfield {}

#enroll .gform_wrapper label.gfield_label{display: none !important;}
#enroll .gform_wrapper .yes-labels label.gfield_label {
    display: block !important;color: #524fa2;
}

#enroll .gfield_checkbox li label{font-size: 15px;color: #524fa2}

#enroll .users-form {
    float: left;clear: none;}
#enroll  .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),#enroll  .gform_wrapper textarea{padding: 12px 10px;color:#524fa2; font-weight: bold;box-shadow: 0px 3px 4px rgba(0,0,0,.2);
border: none;}
#enroll .gform_wrapper #field_5_10 label.gfield_label {display: block !important;}

body #enroll .gform_wrapper ul li.gfield {
    margin-top: 5px;}



.pa-link{position: relative;
display: block;
padding: 4px 0;
text-transform: uppercase;
font-weight: 600;
font-size: 12px;}
/* Effect 12: circle */
a.cl-effect-12::before,
a.cl-effect-12::after {
position: absolute;
top: 15px;
left: -16px;
width: 15px;
height: 15px;
border: 2px solid #f15a29;
	border-radius: 50%;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
	transform: translateX(-50%) translateY(-50%) scale(0.2);
}

a.cl-effect-12::after {
width: 3px;
height: 3px;
border-width: 3px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
	transform: translateX(-50%) translateY(-50%) scale(0.8);
}

a.cl-effect-12:hover::before,
a.cl-effect-12:hover::after,
a.cl-effect-12:focus::before,
a.cl-effect-12:focus::after {
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}

/* Effect 13: three circles */
a.cl-effect-13 {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

a.cl-effect-13::before {
	position: absolute;
	top: 100%;
	left: 50%;
	color: transparent;
	content: '•';
	text-shadow: 0 0 transparent;
	font-size: 1.2em;
	-webkit-transition: text-shadow 0.3s, color 0.3s;
	-moz-transition: text-shadow 0.3s, color 0.3s;
	transition: text-shadow 0.3s, color 0.3s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}

a.cl-effect-13:hover::before,
a.cl-effect-13:focus::before {
	color: #fff;
	text-shadow: 10px 0 #fff, -10px 0 #fff;
}

a.cl-effect-13:hover,
a.cl-effect-13:focus {
	color: #ba7700;
}

/* Effect 14: border switch */
.cl-effect-14 a {
	padding: 0 20px;
	height: 45px;
	line-height: 45px;
}

.cl-effect-14 a::before,
.cl-effect-14 a::after {
	position: absolute;
	width: 45px;
	height: 2px;
	background: #fff;
	content: '';
	opacity: 0.2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	pointer-events: none;
}

.cl-effect-14 a::before {
	top: 0;
	left: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
}

.cl-effect-14 a::after {
	right: 0;
	bottom: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

.cl-effect-14 a:hover::before,
.cl-effect-14 a:hover::after,
.cl-effect-14 a:focus::before,
.cl-effect-14 a:focus::after {
	opacity: 1;
}

.cl-effect-14 a:hover::before,
.cl-effect-14 a:focus::before {
	left: 50%;
	-webkit-transform: rotate(0deg) translateX(-50%);
	-moz-transform: rotate(0deg) translateX(-50%);
	transform: rotate(0deg) translateX(-50%);
}

.cl-effect-14 a:hover::after,
.cl-effect-14 a:focus::after {
	right: 50%;
	-webkit-transform: rotate(0deg) translateX(50%);
	-moz-transform: rotate(0deg) translateX(50%);
	transform: rotate(0deg) translateX(50%);
}

/* Effect 15: scale down, reveal */
.cl-effect-15 a {
	color: rgba(0,0,0,0.2);
	font-weight: 700;
	text-shadow: none;
}

.cl-effect-15 a::before {
	color: #fff;
	content: attr(data-hover);
	position: absolute;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.cl-effect-15 a:hover::before,
.cl-effect-15 a:focus::before {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0;
}

/* Effect 16: fall down */
.cl-effect-16 a {
	color: #6f8686;
	text-shadow: 0 0 1px rgba(111,134,134,0.3);
}

.cl-effect-16 a::before {
	color: #fff;
	content: attr(data-hover);
	position: absolute;
	opacity: 0;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	-webkit-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	-moz-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}

.cl-effect-16 a:hover::before,
.cl-effect-16 a:focus::before {
	-webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	-moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	opacity: 1;
}

/* Effect 17: move up fade out, push border */
.cl-effect-17 a {
	color: #10649b;
	text-shadow: none;
	padding: 10px 0;
}

.cl-effect-17 a::before {
	color: #fff;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	content: attr(data-hover);
	position: absolute;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}

.cl-effect-17 a::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateY(5px);
	-moz-transform: translateY(5px);
	transform: translateY(5px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}

.cl-effect-17 a:hover::before,
.cl-effect-17 a:focus::before {
	opacity: 0;
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	transform: translateY(-2px);
}

.cl-effect-17 a:hover::after,
.cl-effect-17 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* Effect 18: cross */
.cl-effect-18 {
	position: relative;
	z-index: 1;
}

.cl-effect-18 a {
	padding: 0 5px;
	color: #b4770d;
	font-weight: 700;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.cl-effect-18 a::before,
.cl-effect-18 a::after {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	height: 2px;
	margin-top: -1px;
	background: #b4770d;
	content: '';
	z-index: -1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}

.cl-effect-18 a::before {
	-webkit-transform: translateY(-20px);
	-moz-transform: translateY(-20px);
	transform: translateY(-20px);
}

.cl-effect-18 a::after {
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	transform: translateY(20px);
}

.cl-effect-18 a:hover,
.cl-effect-18 a:focus {
	color: #fff;
}

.cl-effect-18 a:hover::before,
.cl-effect-18 a:hover::after,
.cl-effect-18 a:focus::before,
.cl-effect-18 a:focus::after {
	opacity: 0.7;
}

.cl-effect-18 a:hover::before,
.cl-effect-18 a:focus::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.cl-effect-18 a:hover::after,
.cl-effect-18 a:focus::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* Effect 19: 3D side */
.cl-effect-19 a {
	line-height: 2em;
	margin: 15px;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	perspective: 800px;
	width: 200px;
}

.cl-effect-19 a span {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 0 14px;
	background: #e35041;
	-webkit-transition: -webkit-transform 0.4s, background 0.4s;
	-moz-transition: -moz-transform 0.4s, background 0.4s;
	transition: transform 0.4s, background 0.4s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50% -100px;
	-moz-transform-origin: 50% 50% -100px;
	transform-origin: 50% 50% -100px;
}

.csstransforms3d .cl-effect-19 a span::before {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	background: #b53a2d;
	content: attr(data-hover);
	-webkit-transition: background 0.4s;
	-moz-transition: background 0.4s;
	transition: background 0.4s;
	-webkit-transform: rotateY(90deg);
	-moz-transform: rotateY(90deg);
	transform: rotateY(90deg);
	-webkit-transform-origin: 0 50%;
	-moz-transform-origin: 0 50%;
	transform-origin: 0 50%;
	pointer-events: none;
}

.cl-effect-19 a:hover span,
.cl-effect-19 a:focus span {
	background: #b53a2d;
	-webkit-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
}

.csstransforms3d .cl-effect-19 a:hover span::before,
.csstransforms3d .cl-effect-19 a:focus span::before {
	background: #ef5e50;	
}

/* Effect 20: 3D side */
.cl-effect-20 a {
	line-height: 2em;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	perspective: 800px;
}

.cl-effect-20 a span {
	position: relative;
	display: inline-block;
	padding: 3px 15px 0;
	background: #587285;
	box-shadow: inset 0 3px #2f4351;
	-webkit-transition: background 0.6s;
	-moz-transition: background 0.6s;
	transition: background 0.6s;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0% 50%;
	-moz-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
}

.cl-effect-20 a span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	color: #2f4351;
	content: attr(data-hover);
	-webkit-transform: rotateX(270deg);
	-moz-transform: rotateX(270deg);
	transform: rotateX(270deg);
	-webkit-transition: -webkit-transform 0.6s;
	-moz-transition: -moz-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
	pointer-events: none;
}

.cl-effect-20 a:hover span,
.cl-effect-20 a:focus span {
	background: #2f4351;
}

.cl-effect-20 a:hover span::before,
.cl-effect-20 a:focus span::before {
	-webkit-transform: rotateX(10deg);	
	-moz-transform: rotateX(10deg);
	transform: rotateX(10deg);
}

/* Effect 21: borders slight translate */
.cl-effect-21 a {
	padding: 10px;
	color: #237546;
	font-weight: 700;
	text-shadow: none;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.cl-effect-21 a::before,
.cl-effect-21 a::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-21 a::before {
	top: 0;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-21 a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.cl-effect-21 a:hover,
.cl-effect-21 a:focus {
	color: #fff;
}

.cl-effect-21 a:hover::before,
.cl-effect-21 a:focus::before,
.cl-effect-21 a:hover::after,
.cl-effect-21 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}



.lessbottommargin{margin-bottom: 20px !important;}
sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 45%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -1em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}
.iconbox-style-6 .iconimg {
    margin-bottom: 16px;
    max-width: 120px;
}
.iconbox-style-6 h3 {color: #524FA2;}
.learn-more-image img{max-height: 203px;
width: inherit;}
.fontweight-300 {
    font-weight: 300 !important;
}
.iconbox-style-1{margin-bottom: 10px !important;}
.iconbox-style-1 .iconimg {
    margin-right: 10px;
    max-width: 125px;
}
 .list-reversed .minti_list.color-grey li{font-size: 20px;color: #fff !important;}
.list-reversed  .minti_list.color-grey li::before {color: #fff !important;} 
.dot-purple .minti_list.color-grey li{font-size: 20px;}
.dot-purple .minti_list.color-grey li::before {color: #524fa2 !important;} 


.envisage-brand .minti_list.color-grey li::before {color: #8bbb39 !important}
.dundas-brand .minti_list.color-grey li::before {color: #2896D3 !important}

.dundas-brand .iconbox-style-6 h3 {
    color: #2896D3;
}
.satori-brand .iconbox-style-6 h3 {
    color: #f15a29;
}

.acl-style a{color: #524fa2 !important;}


#navigation .sub-menu li a, #navigation .sub-menu ul li a {
    border-color: transparent !important;
}

.single-portfolio  #fullimagecenter .title-h1{margin: 140px 0 !important;background: rgba(0,0,0,.5);padding: 0 20px;display: inline-block;}

.single-portfolio .minti_list ul{padding: 0 !important;}


#menu-satori-top-bar > li {position: relative;}
#menu-satori-top-bar.sf-arrows .sf-with-ul:after {content: '\f078';    right: -14px;
    font-size: 8px;
    margin-top: -5px;}
/* top Submenu /--------------------------------------------------------- */



#menu-satori-top-bar .sub-menu{
	top: 35px;
    width:200px;
    padding:0;
    margin: 0;
    position: absolute;
    left: 0px;
    background: #666666;
    border:none;
    z-index: 200;
    border-radius: 0px 0px 2px 2px; 
/*    box-shadow:1px 1px 3px 0px rgba(0, 0, 0, 0.1);*/
    display: none;
}

#menu-satori-top-bar .sub-menu li{
    float: none;
    border: none;
    margin: 0px 10px;
    padding: 0;
    height: auto;
    position: relative;
}

#menu-satori-top-bar .sub-menu li a{
    display: block;
    text-align: left;
    color: #bbbbbb;
    text-transform: none;
    padding:10px 6px;
    margin:0;
    border: none;
    border-bottom:1px solid #757575;
}

#menu-satori-top-bar .sub-menu > li:last-child > a{
    border: none !important;
}

#menu-satori-top-bar .sub-menu li:hover{
    border: none;
}

#menu-satori-top-bar .sub-menu li a:hover{
    color: #ffffff;
}

#menu-satori-top-bar .sub-menu li.current-menu-item > a,
#menu-satori-top-bar .sub-menu li.current-menu-item > a:hover,
#menu-satori-top-bar .sub-menu li.current-page-ancestor > a,
#menu-satori-top-bar .sub-menu li.current-page-ancestor > a:hover,
#menu-satori-top-bar .sub-menu li.current-menu-ancestor > a,
#menu-satori-top-bar .sub-menu li.current-menu-ancestor > a:hover,
#menu-satori-top-bar .sub-menu li.current-menu-parent > a,
#menu-satori-top-bar .sub-menu li.current-menu-parent > a:hover,
#menu-satori-top-bar .sub-menu li.current_page_ancestor > a,
#menu-satori-top-bar .sub-menu li.current_page_ancestor > a:hover{
    color: #ffffff;
}

/* Submenu - 2nd Level /--------------------------------------------------------- */
#menu-satori-top-bar .sub-menu ul{
    position: absolute;
    left: 202px;
    margin: 0 0 0 -10px;
    top: 0;
    border-radius: 2px;
}

#menu-satori-top-bar .sub-menu ul li a{
    display: block;
    text-align: left;
    color: #bbbbbb;
    text-transform: none;
    padding:10px 6px;
    margin:0;
    border: none;
    border-bottom:1px solid rgba(255, 255, 255, 0.1) !important;
}

#menu-satori-top-bar ul li ul li.current-menu-item > a{
    color: #44bdbd;
}

#topbar .topbar-col2 {
    float: right;
    margin: 0;
    padding: 0;
    width: 70%;
   
}
#header-phone {
    margin-top: 3px;
    display: block;
}
.topbar-col2 .social-icons{float: right;}
.topbar-col2 .social-icons ul li a{font-size: 20px;}
.header-icons {
    float: right;
    margin-right: 20px;
    margin-left: 30px;
}

.header-icons-divider {
    height: 20px;
 line-height: 20px;
    margin-top: -11px;
 
}
#search-btn-k {
    font-size: 23px;
    margin: 3px 0 0 8px;
    display: inline-block;
}
 #topbar{
    min-height: 32px;
    line-height: 32px;
}.header-v1 #search-top, .header-v1 #search-top input {
    height: 36px !important;
}
#search-top input{font-size: 20px;color: #fff !important;}
#search-top input::placeholder{color: #fff;}
#topbar ul.menu{float: right;}

#mobile-header {
 
    height: 90px !important;
}
 .header-v1 #close-search-btn {
  
    left: -20px;
    position: relative;
}
#topbar .sub-menu li{display: block !important}
#menu-satori-top-bar li a{padding: 11px 5px;font: 700 13px Montserrat, Arial, Helvetica, sans-serif;}
#topbar .sub-menu li:hover   {
    background: #333;
}

#topbar .sub-menu li {
    margin: 0 0 0 0px !important;
}
#topbar .topbar-col2 ul.sub-menu > li:hover {
    /* margin: 0 0 0 20px; */ padding-left: 0 !important;padding-right: 0 !important;
}
#navigation .sub-menu li.current-menu-item a, #navigation .sub-menu li.current-menu-parent > a{

    color: #f15a29 !important;

}
 #navigation .sub-menu li.current-menu-ancestor li.current-menu-item a {color: #f15a29 !important;}
#navigation .sub-menu li.current-menu-ancestor li:hover a {

    color: #fff !important;

}
#navigation .sub-menu li.current-menu-ancestor li a {

    color: #bbb;

}
#navigation .sub-menu li.current-menu-item:hover a,  #navigation .sub-menu li.current-menu-ancestor:hover > a {

    color: #fff !important;

}

.filters{margin: 0 10px;}

.highlight-filter{background: #fff;color: #f15a29}
/*.highlight-filter:hover{background: #f15a29; border-color: #f15a29}*/
@media screen and (min-width: 768px) {
 .fivecol.wpb_row .vc_col-sm-1{display: none !important;}
 .fivecol.wpb_row .vc_col-sm-2 {
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}
.fivecol .fivecol_last {
margin: 0 !important;
}
 .fivecol.wpb_row .vc_col-sm-2:nth-last-child(2) {
margin-right: 0;
}
}

.noreadmore .x-face-text a {display: none !important}
h2 a{color: #f15a29 !important}